<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>faq</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>

    <section class="faq-block">
        <div class="container">
            <div class="faq-inner">

                <h2 class="block-title os-sb">Часто задаваемые вопросы</h2>

                <ul class="faq-list">
                    <li>
                        <p class="title os-sb">Как быстро осуществляется доставка?</p>
                        <p class="subtitle">Доставка осуществляется в течении 14 дней.</p>
                    </li>
                    <li>
                        <p class="title os-sb">Как быстро осуществляется доставка?</p>
                        <p class="subtitle">Доставка осуществляется в течении 14 дней.</p>
                    </li>
                </ul>

            </div>
        </div>
    </section>

</body>

</html>